org.gradle.api.publish.maven

## Interface MavenPomLicenseSpec

-     @Incubating
      public interface MavenPomLicenseSpec

  Allows to add licenses to a Maven publication.
  Since:
    4.8
  See Also:
    `MavenPom`, `MavenPomLicense`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `license(Action<? super MavenPomLicense> action)` Creates, configures and adds a license to the publication.

- - ### Method Detail

    - #### license

          void license(Action<? super MavenPomLicense> action)

      Creates, configures and adds a license to the publication.